ISCS#FEP - Feature #2507

jotl 000
08/30/2022 02:30 PM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/02/2022
09/02/2022
100%

0.00 hour
0.00 hour

Description

- (0000000
- (000 000 0O0OoODooo
- (000000000

History

#1 - 09/05/2022 09:19 AM - yuheng xu
dolll1~5000~10

#2 - 09/05/2022 09:19 AM - yuheng xu

- Status changed from New to In Progress

#3 - 09/05/2022 09:32 AM - yuheng xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
